 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/colorteca-video-corsi.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 579px;
}

.u-section-1 .u-text-1 {
  margin: 282px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 173px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 744px;
}

.u-section-2 .u-text-1 {
  margin: 81px auto 0;
}

.u-section-2 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-2 .u-video-1 {
  height: 497px;
  width: 884px;
  margin: 32px auto 47px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-2 .u-video-1 {
    height: 405px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 358px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  min-height: 268px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 744px;
}

.u-section-4 .u-text-1 {
  margin: 81px auto 0;
}

.u-section-4 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-4 .u-video-1 {
  height: 497px;
  width: 884px;
  margin: 32px auto 47px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-4 .u-video-1 {
    height: 405px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-video-1 {
    height: 191px;
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 199px;
}

.u-section-5 .u-list-1 {
  margin-bottom: 50px;
  margin-top: 30px;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  min-height: 119px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}.u-section-6 .u-sheet-1 {
  min-height: 744px;
}

.u-section-6 .u-text-1 {
  margin: 81px auto 0;
}

.u-section-6 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-6 .u-video-1 {
  height: 497px;
  width: 884px;
  margin: 32px auto 47px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-6 .u-video-1 {
    height: 405px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 199px;
}

.u-section-7 .u-list-1 {
  margin-bottom: 50px;
  margin-top: 30px;
}

.u-section-7 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  min-height: 119px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-text-1 {
  margin: 0 auto 0 0;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 744px;
}

.u-section-8 .u-text-1 {
  margin: 81px auto 0;
}

.u-section-8 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-8 .u-video-1 {
  height: 497px;
  width: 884px;
  margin: 32px auto 47px;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-8 .u-video-1 {
    height: 405px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-video-1 {
    height: 191px;
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 199px;
}

.u-section-9 .u-list-1 {
  margin-bottom: 50px;
  margin-top: 30px;
}

.u-section-9 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  min-height: 119px;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px;
}

.u-section-9 .u-text-1 {
  margin: 0 auto 0 0;
}.u-section-10 .u-sheet-1 {
  min-height: 744px;
}

.u-section-10 .u-text-1 {
  margin: 81px auto 0;
}

.u-section-10 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-10 .u-video-1 {
  height: 497px;
  width: 884px;
  margin: 32px auto 47px;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-10 .u-video-1 {
    height: 405px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 199px;
}

.u-section-11 .u-list-1 {
  margin-bottom: 50px;
  margin-top: 30px;
}

.u-section-11 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  min-height: 119px;
}

.u-section-11 .u-container-layout-1 {
  padding: 10px;
}

.u-section-11 .u-text-1 {
  margin: 0 auto 0 0;
}